/*
 * School Name
 * This will generally be the same color as the navigation background
 * limit any "positional" definitions since the header is used to display the toggle that shows/hides the nav bar on mobile devices
 * --------------------------------------------------
 */

h1.schoolName {
	color: #000066 !important;
}

/* Additional School headers */

h2.schoolHeader, h3.schoolHeader {
	color: #000066 !important;
}

/*
 * This declares the color for the RTE headers
 * default values are commented out
 */
 
div.TAI_Custom_Caption {
/*	font-size: 150%;
	margin-bottom: 10px;
	font-weight: bold;*/
}


/* The main container - if you want to override the background colors of the main container define them here.
.main-container {
	background-color: transparent;
}*/

/* The main body background for the school MUST be body.school so background color or pattern is not inherited into the RTE*/
body.school {
	background-color:#ffffff;
	/*background-image:url('../images/rWbBackground.gif') !important; 
	background-repeat:repeat-x;
	background-position: left top; */
	}

/* The main container background  - generally white or a very light color - this is the background for the main container where all columns are included*/
.school-container {
	/*background-color:#ffffff !important;*/
	padding-top:20px;
	/*box radius*/
	margin-top: 0px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;	
}

/*
 * The School Vertical  Menu
 * --------------------------------------------------
 */

/*NO LONGER ROUNDED - Removed rounded corners because they cause a little visual havoc...*/

	nav.sidebar.navbar {
		border-radius: 0px;
	}

/* Navigation Bar colors*/

	/*The separator between links*/
	nav.sidebar .navbar-nav > li{
		border-bottom: 1px #ffffff solid;
	}
	
	/* The Active link - the current link */
	nav.sidebar .navbar-nav > li.active, nav.sidebar .navbar-nav > li.active a{
		background-color: #cccccc;
		color: #333;
	}

	/*Set colors*/
	
	/*Navigation bar background color*/
	nav.sidebar.navbar {
	background-color: #000066;
	border:0;
	}

/*Link, hover and focus colors*/

	/*the LINK colors*/
	nav.sidebar .navbar-nav>li, nav.sidebar .navbar-nav>li, nav.sidebar .navbar-nav>li>ar, nav.sidebar .navbar-nav>li>a {
		color: #ffffff !important;
	}
	
	/*the HOVER colors*/
	nav.sidebar .navbar-nav>li:hover, nav.sidebar .navbar-nav>li:focus, nav.sidebar .navbar-nav>li>a:hover, nav.sidebar .navbar-nav>li>a:focus {
		color: #ffffff !important;
		background-color: #FF121E !important;
	}
	
	/*the FOCUS color - these should generally match what you define for the dropdown box background and text colors*/
	nav.sidebar .navbar-nav .open .dropdown-menu>li>a:focus {
		color: #FFE365;
		background-color: #FF121E !important;
	}
	
	/*Dropdown box hover */
	nav.sidebar .navbar-nav .open .dropdown-menu>li>a:hover {
		color: #ffffff;
		background-color: #000066 !important;
	}
	
	/* Background color for the dropdown box - this should match the background focus color */
		nav.sidebar .navbar-nav .open .dropdown-menu {
			background-color: #FF121E;
		}

	/*Text color for the dropdown box - this should match the text focus color */
		.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
			color: #333333;
		}
	
	/* Brand - this is commented out at the template level and not used to show/hide the menu - leaving just in case we decide to implement in the future
		nav.sidebar .navbar-brand, nav.sidebar .navbar-header{
			margin-left: 13px;
		}
	*/


	/*small/medium side display*/
	@media (min-width: 768px) {

	/*Styles for the first li in the tree - if you want the first link in the tree to have specific style - i.e. a thicker top border - define it here */
		nav.sidebar .navbar-nav > li:first-child {
			
		}
		
		/*Styles for the last li in the tree /*Styles for the first li in the tree - if you want the last link in the tree to have specific style - i.e. a thicker top border - define it here */
		nav.sidebar .navbar-nav > li:last-child {
			border-bottom: 0;
		}

/*The declarations below should not be changed/modified - these define positioning and structure for the tree */

		/* dropdown box*/
		nav.sidebar .navbar-nav .open .dropdown-menu {
			position: static;
			float: none;
			width: auto;
			margin-top: 0;
			border: 0;
			-webkit-box-shadow: none;
			box-shadow: none;
		}
		
		/*allows nav box to use 100% width*/
		nav.sidebar .navbar-collapse, nav.sidebar .container-fluid{
			padding: 0;
		}

		nav.sidebar{
			float: left;
			margin-bottom: 40px;
			margin-top: 40px;
		}

		/*give sidebar 100% width;*/
		
		nav.sidebar li, nav.sidebar li.dropdown, nav.sidebar li a {
			width: 100%;
		}
	}

